CI: azure
c_compiler: gcc
c_compiler_version: '9'
cdt_name: cos6
channel_sources: conda-forge,defaults
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cxx_compiler_version: '9'
docker_image: quay.io/condaforge/linux-anvil-comp7
extend_keys:
- pin_run_as_build
- ignore_build_only_deps
- ignore_version
- extend_keys
fortran_compiler: gfortran
fortran_compiler_version: '9'
hdf5: 1.10.5
hdf5_sha: 5f9a3ee85db4ea1d3b1fa9159352aebc2af72732fc2f58c96a3f0768dba0e9aa
hdf5_version: 1.10.6
ignore_build_only_deps:
- python
- numpy
libcurl: '7'
lua: '5'
mpi: nompi
numpy: '1.11'
openssl: 1.1.1
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  mpich: x.x
  openmpi: x.x
  libcurl:
    max_pin: x
  openssl:
    max_pin: x.x.x
  zlib:
    max_pin: x.x
python: '3.8'
r_base: '3.5'
target_platform: linux-64
zip_keys:
- - hdf5_version
  - hdf5_sha
- - c_compiler_version
  - cxx_compiler_version
  - fortran_compiler_version
zlib: '1.2'
